*{
	padding:0px;
	margin:0px;
	
	} 
		html 
{ 
 height: 100%;
 overflow-x: hidden;
}
@font-face {
     font-family: "Helvetica";
     src: url(../fonts/Helvetica_0.ttf);
  }
.redes_op{
	opacity:1;
	-moz-transition:0.5s linear;
	-ms-transition:0.5s linear;
	-webkit-transition:0.5s linear;
	-o-transition:0.5s;
	}
.redes_op:hover{
	opacity:0.6;
	-moz-transition:0.5s linear;
	-ms-transition:0.5s linear;
	-webkit-transition:0.5s linear;
	-o-transition:0.5s;
	
	}	 
#menu{
	float:left;
	font-family: "Helvetica";
	src: url(../fonts/Helvetica_0.ttf);
}	
#menu ul{
	list-style:none;
}
#menu ul li{
	display:inline;
	float:left;
}
#menu ul li a{
	float:left;
	height:45px;
	padding:12px;
	padding-left:15px;
	padding-right:15px;
	min-width:20px;
	margin:0px 0px;
	background:transparent;
	cursor:pointer;
	text-decoration:none;
	color:#fff;
	opacity:0.9;
	border-top:0px solid #333333;
	border-bottom:0px solid #333333;
	-moz-transition:0.5s linear;
	-ms-transition:0.5s linear;
	-webkit-transition:0.5s linear;
	-o-transition:0.5s;
	}
	
#menu ul li a:hover{
	opacity:1;
	cursor:pointer;
	float:left;
	height:45px;
	padding:12px;
	padding-left:15px;
	padding-right:15px;
	min-width:10px;
	margin:0px 0px;
	text-decoration:none;
	cursor:pointer;
	color:#fff;
	background:#0f4279;
	border-top:0px solid #457071;
	border-bottom:0px solid #457071;
	-moz-transition:0.2s linear;
	-ms-transition:0.2s linear;
	-webkit-transition:0.2s linear;
	-o-transition:0.2s;
	}

.menuMarcado a{
	opacity:1;
	cursor:pointer;
	float:left;
	padding-left:15px;
	padding-right:15px;
	padding:12px;
	height:45px;
	min-width:10px;
	margin:0px 0px !important;
	text-decoration:none;
	cursor:pointer;
	color:#7c7c7c;
	background:#0f4279 !important;
	border-top:0px solid #457071 !important;
	border-bottom:0px solid #457071 !important;
	-moz-transition:0.2s linear;
	-ms-transition:0.2s linear;
	-webkit-transition:0.2s linear;
	-o-transition:0.2s;
	}

/*CATEGORIAS*/
#cat_departamentos{
	float:left;
	}
#cat_departamentos ul{
	list-style:none;
	float:left;
	}
#cat_departamentos ul li{
	display:inline;
	float:left;
	width:230px;
	margin:0px 5px;
	}
#cat_departamentos ul li a{
	display:inline;
	float:left;
	width:230px;
	margin:0px 0px;
	padding-bottom:0px;
	min-height:25px;
	}
#cat_departamentos ul li a:hover{
	list-style:none;
	display:inline;
	float:left;
	width:230px;
	min-height:25px;
	padding-bottom:0px;
	}	
#bt_cate{
	float:left;
	width:245px;
	height:58px;
	background:transparent;
	color:#7c7c7c;
	margin:-58px 1px 0px;
	-moz-transition:0.6s linear;
	-ms-transition:0.6s linear;
	-webkit-transition:0.6s linear;
	-o-transition:0.6s;
	}	
#bt_cate:hover{
	float:left;
	width:245px;
	height:58px;
	background:transparent;
	margin:-58px 1px 0px;
	-moz-transition:0.3s linear;
	-ms-transition:0.3s linear;
	-webkit-transition:0.3s linear;
	-o-transition:0.3s;
	}	
#con_departamento_fotos{
	float:left; 
	text-align:center; 
	width:475px; 
	height:280px; 
	}	
#con_departamento_fotos:hover{
	float:left; 
	text-align:center; 
	width:475px; 
	height:280px; 
	box-shadow: 20px 20px 50px grey;
	}		
.icon_bot{
	width:50px;
	height:50px;
	background:url(../imagens/bt_saiba.png);
	float:right; 
	margin:-10px 5px 0px;
	}	
.icon_bot:hover{
	width:50px;
	height:50px;
	background:url(../imagens/bt_saiba_hover.png);
	float:right; 
	margin:-10px 5px 0px;
	}	
/*departamentos*/
#departamentos{
	float:left;
	width:999px;
	}
#departamentos ul{
	list-style:none;
	}		
#departamentos ul li{
	display:inline;
	line-height:20px;
	float:left;
	margin:5px 4px 5px;
	}
#departamentos ul li a{
	float:left;
	color:#fff;
	width:491px;
	height:150px;
	overflow: hidden;
	border-bottom:1px solid #fff;
	background:#fab641;
	-moz-transition:0.2s linear;
	-ms-transition:0.2s linear;
	-webkit-transition:0.2s linear;
	-o-transition:0.2s;
	
	}	
#departamentos ul li a:hover{
	float:left;
	color:#fff;
	width:491px;
	height:150px;
	margin:0px auto 0px;
	overflow: hidden;
	border-bottom:1px dotted #fff;
	background:#124e8d;
	-moz-transition:0.3s linear;
	-ms-transition:0.3s linear;
	-webkit-transition:0.3s linear;
	-o-transition:0.3s;
	border-radius:1%;
	/*transform: rotateY(360deg);*/
	}	
	
#n_cate ul{
	float:left;
	list-style:none;
	text-align:center;
	}	
#n_cate ul li{
	line-height:20px;
	float:left;
	text-align:center;
	}	
					
/*PRODUTOS*/	
#nome_prod{
	float:left;
}
#nome_prod ul{
	list-style:none;
}
#nome_prod ul li{
	display:inline;
}
#nome_prod ul li a{
	color:#014480;
	text-decoration:none;
	width:480px;
	float:left;
	text-align:center;
	margin:0px 0px;
}
#nome_prod ul li a:hover{
	color:#fff;
	text-decoration:none;
	width:480px;
	float:left;
	text-align:center;
	margin:0px 0px;
}
#fund_produto{
	float:left; 
	width:488px; 
	height:348px; 
	margin:0px 7px 70px; 
	background:#fff;
	-moz-transition:0.1s linear;
	-ms-transition:0.1s linear;
	-webkit-transition:0.1s linear;
	-o-transition:0.1s;
	}
#fund_produto:hover{
	float:left; 
	width:488px; 
	height:348px; 
	margin:0px 7px 70px; 
	background:#fff;
	-moz-transition:0.3s linear;
	-ms-transition:0.3s linear;
	-webkit-transition:0.3s linear;
	-o-transition:0.3s;
	}	
#foto_pro{

	-moz-transition:0.3s linear;
	-ms-transition:0.3s linear;
	-webkit-transition:0.3s linear;
	-o-transition:0.3s;
	}		
#foto_pro:hover{
	filter:saturate(5%);
	-moz-transition:0.3s linear;
	-ms-transition:0.3s linear;
	-webkit-transition:0.3s linear;
	-o-transition:0.3s;
	}	
#bt_detalhes{
	float:left;
	width:330px;
	height:38px;
	background:#fa1635;
	margin:5px 20px;
	-moz-transition:0.5s linear;
	-ms-transition:0.5s linear;
	-webkit-transition:0.5s linear;
	-o-transition:0.5s;
}
#bt_detalhes:hover{
	float:left;
	width:330px;
	height:38px;
	background:#b7b5b5;
	margin:5px 20px;
	-moz-transition:0.3s linear;
	-ms-transition:0.3s linear;
	-webkit-transition:0.3s linear;
	-o-transition:0.3s;
}

#bt_listar{
	width:270px;
	height:100px;
	background: rgb(247,166,53);
    background: linear-gradient(90deg, rgba(247,166,53,1) 0%, rgba(255,212,87,1) 35%);
	float:left;
	text-align:center;
	-moz-transition:0.5s linear;
	-ms-transition:0.5s linear;
	-webkit-transition:0.5s linear;
	-o-transition:0.5s;
}
#bt_listar:hover{
	width:270px;
	height:100px;
	background:#1f5a8f;
	float:left;
	-moz-transition:0.3s linear;
	-ms-transition:0.3s linear;
	-webkit-transition:0.3s linear;
	-o-transition:0.3s;
}
#bt_listarver{
	width:270px;
	height:100px;
	background: rgb(247,166,53);
    background: linear-gradient(90deg, rgba(247,166,53,1) 0%, rgba(255,212,87,1) 35%);
	margin:0px 0px;
	-moz-transition:0.5s linear;
	-ms-transition:0.5s linear;
	-webkit-transition:0.5s linear;
	-o-transition:0.5s;
}
#bt_listarver:hover{
	width:270px;
	height:100px;
	background:#1f5a8f;
	margin:0px 0px;
	-moz-transition:0.3s linear;
	-ms-transition:0.3s linear;
	-webkit-transition:0.3s linear;
	-o-transition:0.3s;
}
#nome_produto{
	float:left;
	font:38px Helvetica, Arial, sans-serif;
	color:#000;
	}
#cod_produto{
	float:left;
	font:34px Helvetica, Arial, sans-serif;
	color:#373435;
	}	
#descricao_produto{
	float:left;
	font:34px Helvetica, Arial, sans-serif;
	color:#373435;
	padding-bottom:20px;
	width:980px;
	margin:15px 10px;
	text-align:justify;
	}
.zoom {
  padding: 0px;
  transition: transform .6s; /* Animation */
  width: 42px;
  height: 74px;
  margin: 0px auto 0px;
}

.zoom:hover {
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}	
.zoom2 {
  padding: 0px;
  transition: transform 3.1s; /* Animation */
  width: 1000px;
  height: 436px;
  margin: 0px auto 0px;
}

.zoom2:hover {
  transform: scale(1.02); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}	
#foto_p{
	float:left;
	border:3px solid #999;
	-moz-transition:0.2s linear;
	-ms-transition:0.2s linear;
	-webkit-transition:0.2s linear;
	-o-transition:0.2s;
	}	
#foto_p:hover{
	float:left;
	border:3px solid #333;
	-moz-transition:0.6s linear;
	-ms-transition:0.6s linear;
	-webkit-transition:0.6s linear;
	-o-transition:0.6s;
	}		
#bt_voltar{
	float:right;
	width:100px;
	height:40px;
	background:#333333;
	text-align:center;
	color:#fff;
	cursor:pointer;
	font:16px Helvetica, Arial, sans-serif;
	margin:24px 15px;
	-moz-transition:0.3s linear;
	-ms-transition:0.3s linear;
	-webkit-transition:0.3s linear;
	-o-transition:0.3s;
	border:1px solid #fff;
	}	
#bt_voltar:hover{
	float:right;
	width:100px;
	height:40px;
	background:#7c7c7c;
	text-align:center;
	color:#fff;
	cursor:pointer;
	font:16px Helvetica, Arial, sans-serif;
	margin:24px 15px;
	-moz-transition:0.3s linear;
	-ms-transition:0.3s linear;
	-webkit-transition:0.3s linear;
	-o-transition:0.3s;
	}				
/*FOOTER*/
#menu_footer{
	}
#menu_footer ul{
	list-style:none;
	float:left;
	}
#menu_footer ul li{
	display:block;
	line-height:45px;
	}
#menu_footer ul li a{
	float:left;
	color:#fff;
	text-decoration:none;
	-moz-transition:0.2s linear;
	-ms-transition:0.2s linear;
	-webkit-transition:0.2s linear;
	-o-transition:0.2s;
	}	
#menu_footer ul li a:hover{
	float:left;
	color:#f7a736;
	margin:0px 0px;
	text-decoration:none;
	-moz-transition:0.3s linear;
	-ms-transition:0.3s linear;
	-webkit-transition:0.3s linear;
	-o-transition:0.3s;
	}			

/*PAGINAÇÃO*/
#paginacao{
	float:left;
	}
#paginacao ul{
	list-style:none;
	}
#paginacao ul li{
	display:inline;
	float:left;
	padding-left:5px;
	}	
#paginacao ul li a{
	text-decoration:none;
	color:#333;
	background:#fff;
    padding-left:12px;
	padding-right:12px;
	padding-top:8px;
	padding-bottom:8px;
	float:left;
	border:1px solid #333;
	border-radius: 200px;
	}	
#paginacao ul li a:hover{
	background:#7c7c7c;
	border:1px solid #333;
	color:#FFF;
	}

#paginacaoM{
	float:left;
	}
#paginacaoM ul{
	list-style:none;
	}
#paginacaoM ul li{
	display:inline;
	float:left;
	padding-left:5px;
	border-radius: 200px;
	}
#paginacaoM ul li a{
	text-decoration:none;
	color:#fff;
	border-radius: 200px;
	background:#7c7c7c;
	padding-left:12px;
	padding-right:12px;
	padding-top:8px;
	padding-bottom:8px;
	float:left;
	border:1px solid #333;
	}	
#paginacaoM ul li a:hover{
	background:#000;
	border:1px solid #333;
	border-radius: 200px;
	color:#fff;
	}
/*INSTITUCIONAL*/
#conte_texto_empresa{
	text-align:justify;
	font:34px Helvetica, Arial, sans-serif; 
	color:#373435;
	line-height:45px;
	}
#texto_empresa_val{
	text-align:justify;
	font:34px Helvetica, Arial, sans-serif; 
	color:#3c3c3c;
	line-height:45px;
	}			
#t_empre{
	float:left;
	font:36px Helvetica, Arial, sans-serif;
	color:#1f5a8f;
	margin:20px auto 20px;
	}		
/*PARCEIROS*/
/*MARCAS*/
#marcas{
	float:left;
	width:180px;
	}
#marcas ul{
	list-style:none;
	}		
#marcas ul li{
	display:block;
	}
#marcas ul li a{
	float:left;
	color:#999;
	width:180px;
	background:#fff;
	-moz-transition:0.2s linear;
	-ms-transition:0.2s linear;
	-webkit-transition:0.2s linear;
	-o-transition:0.2s;
	}	
#marcas ul li a:hover{
	float:left;
	color:#fff;
	width:180px;
	background:#fff;
	-moz-transition:0.3s linear;
	-ms-transition:0.3s linear;
	-webkit-transition:0.3s linear;
	-o-transition:0.3s;
	}		
/*DOWNLOAD*/
#bt_download{
	width:150px;
	height:50px;
	background:#263c75;
	-moz-transition:0.5s linear;
	-ms-transition:0.5s linear;
	-webkit-transition:0.5s linear;
	-o-transition:0.5s;
}
#bt_download:hover{
	width:150px;
	height:50px;
	background:#b7b5b5;
	-moz-transition:0.3s linear;
	-ms-transition:0.3s linear;
	-webkit-transition:0.3s linear;
	-o-transition:0.3s;
}	
/*CONTATO*/
#contato{
	width:1000px;
	min-height:420px;
	overflow:hidden;
	margin:0px -10px;
	float:left;
	padding-bottom:10px;
	clear:both;
	overflow-x:hidden;
	}
#contato input{
	height:100px;
	float:left;
	font-weight:bold;
	color:#666;
	background:#f2f2f2;
	border:1px solid #ccc;
	font:36px Helvetica, Arial, sans-serif;
	/*border-radius:30px;*/
	}	
#contato textarea{
	float:left;
	height:400px;
	color:#666;
	font:36px Helvetica, Arial, sans-serif;
	background:#f2f2f2;
	border:1px solid #ccc;
	/*border-radius:30px;*/
	}	
#contato span{
	color:#797070;
	font:36px Helvetica, Arial, sans-serif;
	float:left;
	padding-left:25px;
	}	
#contato .btn{
	width:210px;
	height:100px;
	margin:20px 785px;
	clear:both;
	float:left;
	border:0;
	color:transparent;
	cursor:pointer;
	}	
#contato .btn:hover{
	
	}		
			


	